Subject: bug#3549: 23.0.94; Remove empty custom group `refill'

From: "Drew Adams" <[email-masked]>
Date: Tue, 12 Jul 2011 07:44:43 -0700

> > Likewise, empty custom group `oop'.
> >
> > Someone, many moon ago, must thought that these would catch 
> > on and be useful someday. (Maybe they will, but they can be
> > rcreated then.)
> 
> And I couldn't find the `oop' group definition, so this seems 
> like it's fixed.

Since you acknowledge that it has been fixed, you should close it as `fixed',
not as `notabug'.